<?php
include('dbconnect.php');
session_start();


	$did = $_POST['did'];
	
	$query = "DELETE FROM deposit WHERE did='$did'";
	$query_run = mysqli_query($connection, $query);
	
	if($query_run)
    {
		
		$_SESSION['status'] = "<p style='padding:15px; background: #000; color: #fff; border-radius:10px;'>Deposit Deleted</p>";	
		header('location:../deposit.php');
	}
    else
    {
		$_SESSION['status'] = "error..  not deleted";
		header('location:../deposit.php');
	}	

?>